a:focus { outline: 0; }

#container_preview {
	position: 			relative;
	float: 				left;
	width: 				875px;
	left: 				50%;
	margin: 			0 0 0 -462px;
	padding: 			50px 25px 0px 25px;
	text-align: 		left;
	background:			#fff;
	}

p {
	font`-size: 			13px;
	line-height:		16px;
	margin:				0px;
	padding:			0 0 19px 0;
	letter-spacing:		0em;
	}

h1 {
	font:				24px Arial, Helvetica, sans-serif;
	line-height:		31px;
	margin:				0;
	padding:			0;
	letter-spacing:		0em;
	font-weight:		normal;
	border-bottom:		1px solid #999;
	}

h1.content {
	width: 				650px;
	padding:			0 0 10px 0;
	margin:				0 0 20px 0;
	}

h1.content_subnav {
	width: 				650px;
	padding:			0 0 10px 0;
	margin:				0;
	}

h1.content_blog {
	width: 				425px;
	padding:			0 0 10px 0;
	margin:				0 0 20px 0;
	}

h2 {
	font:				20px Arial, Helvetica, sans-serif;
	line-height:		31px;
	margin:				0;
	padding:			0;
	letter-spacing:		0em;
	font-weight:		normal;
	color:				#2e2219;
	}

h3 {
	font:				19px Arial, Helvetica, sans-serif;
	line-height:		19px;
	margin:				0px;
	padding:			0 0 3px 0;
	letter-spacing:		0em;
	font-weight:		normal;
	color:				#2e2219;
	}

table tr td {
	padding:			0;
	margin:				0;
	border:				0px;
	}

strong {
	padding:			0;
	margin:				0;
	}


.twitface {
	position:			absolute;
	top:				14px;
	right:				24px;
	width:				156px;
	height:				24px;
	margin:				0;
	padding:			0;
	}

/*////////////////////////////////////*/

/* TOPBAR */

#topbar_home {
	width: 				875px;
	height:				426px;
	}

#topbar_home .logo {
	width:				552px;
	height:				426px;
	margin-right:		24px;
	}

#topbar_home .callout_container {
	width:				249px;
	height:				376px;
	padding:			25px;
	background: 		#2e2219;
	}

#topbar_home .callout_container p {
	color:				#fff;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	line-height:		20px;
	}


#topbar {
	width: 				875px;
	height:				200px;
	}

#topbar .logo {
	width:				200px;
	height:				200px;
	margin-right:		25px;
	}

#topbar .image_l {
	width:				200px;
	height:				200px;
	margin-right:		25px;
	}

#topbar .image_r {
	width:				200px;
	height:				200px;
	}

#topbar .callout_container {
	width:				150px;
	height:				150px;
	padding:			25px;
	background: 		#69aeb9;
	margin-right:		25px;
	}

#topbar .callout_container p {
	font:				16px Arial, Helvetica, sans-serif;
	color:				#fff;
	font-style:			italic;
	font-weight:		normal;
	line-height:		22px;
	letter-spacing:		.02em;
	}

/*////////////////////////////////////*/

/* NAV */

/* home */

#nav_home {
	width:				875px;
	height:				42px;
	border-top:			1px solid #999;
	border-bottom:		1px solid #999;
	margin:				24px 0 0 0;
	text-align: 		center;
	overflow:			hidden;
	}

#nav_home ul {
	width: 				875px;
	position:			relative;
	list-style: 		none;
	padding:			8px 0;
	margin: 			0;
	font:				24px Arial, Helvetica, sans-serif;
	color:				#aaa;
	font-style:			italic;
	font-weight:		normal;
	line-height:		24px;
	}
	
#nav_home li {
	padding:			0;
	margin: 			0;
	display: 			-moz-inline-stack;
	display: 			inline-block;
	vertical-align:		top;
	zoom: 1;
	*display: inline;
	}

#nav_home li a {
	outline:			none;
	text-decoration:	none;
	font:				24px Arial, Helvetica, sans-serif;
	color:				#aaa;
	font-style:			italic;
	font-weight:		normal;
	}

#nav_home li a:hover {
	color:				#777;
	}


#nav_home li.divider {
	padding:			0 26px 0 26px;
	margin: 			0;
	display: 			-moz-inline-stack;
	display: 			inline-block;
	vertical-align:		top;
	zoom: 1;
	*display: inline;
	}

#nav_home .nav_on {
	color:				#666;
	}

#nav_home a.nav_on:hover {
	color:				#666;
	}


/* nav */

#nav {
	width:				150px;
	padding:			15px 25px 10px 25px;
	margin:				0 25px 0 0;
	}

#nav ul {
	width: 				150px;
	list-style: 		none;
	padding:			0;
	margin: 			0;
	font:				24px Arial, Helvetica, sans-serif;
	color:				#666;
	font-style:			italic;
	font-weight:		normal;
	line-height:		12px;
	}
	
#nav li {
	clear: 				both;
	width: 				150px;
	padding:			0;
	margin: 			0;
	letter-spacing:		0em;
	border-bottom:		1px solid #999;
	}

#nav li a {
	outline:			none;
	text-decoration:	none;
	font:				23px Arial, Helvetica, sans-serif;
	color:				#888;
	font-style:			italic;
	font-weight:		normal;
	line-height:		39px;
	padding:			0;
	margin: 			0;
	}

#nav li a:hover {
	color:				#666;
	}

#nav .nav_on {
	color:				#669999;
	}

#nav a.nav_on:hover {
	color:				#669999;
	}

#nav .sidebar_content {
	clear: 				both;
	width: 				150px;
	padding:			25px 0 0 0;
	margin: 			0;
	line-height:		19px;
	color:				#2e2219;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	}
	


/* subnav */

#nav_sub {
	width:				650px;
	border-bottom:		1px solid #999;
	padding:			6px 0 6px 0;
	margin:				0 0 20px 0;
	text-align: 		left;
	overflow:			hidden;
	}

#nav_sub ul {
	width: 				650px;
	position:			relative;
	list-style: 		none;
	padding:			0;
	margin: 			0;
	}
	
#nav_sub li {
	position:			relative;
	float:				left;
	padding:			0;
	margin: 			0;
	font:				19px Arial, Helvetica, sans-serif;
	color:				#aaa;
	font-style:			italic;
	font-weight:		normal;
	letter-spacing:		0em;
	}

#nav_sub li a {
	outline:			none;
	text-decoration:	none;
	font:				18px Arial, Helvetica, sans-serif;
	color:				#aaa;
	font-style:			italic;
	font-weight:		normal;
	line-height:		29px;
	}

#nav_sub li a:hover {
	color:				#777;
	}


#nav_sub li.divider {
	padding:			0 20px 0 20px;
	margin: 			0;
	display: 			inline-block;
	letter-spacing:		0em;
	}

#nav_sub .nav_on {
	color:				#669999;
	}

#nav_sub a.nav_on:hover {
	color:				#669999;
	}












/* content */

#content_bg {
	position:			relative;
	float:				left;
	width:				875px;
	background:			url(../img/common/bg_content.gif) repeat-y;
	margin-top:			25px;
	}

#content_bg_blog {
	position:			relative;
	float:				left;
	width:				875px;
	background:			url(../img/common/bg_blog.gif) repeat-y;
	margin-top:			25px;
	}

#content_container {
	position:			relative;
	float:				left;
	width:				650px;
	padding:			0;
	}




/* content area */

/* home */

.homeguide_container {
	position:			relative;
	float:				left;
	clear: 				both;
	width: 				875px;
	background:			#cccccc;
	}

.homeguide_article {
	padding:			0 8px 0 9px;
	}

#content_container_home .header {
	clear: 				both;
	width:				835px;
	padding:			20px;
	margin-top:			25px;
	font: 				19px Arial, Helvetica, sans-serif;
	color:				#2e2219;
	background:			#cccccc;
	}

#content_container_home h1 {
	position:			relative;
	float:				left;
	clear: 				both;
	width:				835px;
	padding:			20px;
	margin:				25px 0 0 0;
	font: 				19px Arial, Helvetica, sans-serif;
	color:				#2e2219;
	background:			#cccccc;
	border: 			0px;
	}

#content_container_home .main_content {
	clear: 				both;
	width:				532px;
	padding:			20px;
	}

#content_container_home .main_content p {
	line-height:		19px;
	}

#content_container_home .mailing_list_signup {
	position: 			realtive;
	float: 				right;
	text-align:			left;
	width:				200px;
	padding:			20px;
	}

#content_container_home .mailing_list_signup input {
	width:				128px;
	height:				17px;
	background:			#fff;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	padding:			4px;
	margin:				0;
	border:				0px;
	}

#content_container_home .mailing_list_signup .button {
	width:				56px;
	height:				19px;
	background:			#96d3dd;
	text-align:			center;
	padding:			3px;
	margin:				0;
	border:				0px;
	}

#content_container_home .mailing_list_signup .button a {
	font: 				13px Georgia, "Times New Roman", Times, serif;
	color:				#2e2219;
	text-decoration:	none;
	outline:			none;
	}

#content_container_home .mailing_list_signup .content {
	clear: 				both; 
	padding-top: 		8px;
	font: 				18px Arial, Helvetica, sans-serif;
	line-height:		22px;
	font-style:			italic;
	padding:			8px 0 0 0;
	margin:				0;
	letter-spacing:		.03em;
	}

#content_container_home #signup_bigform {
	display:			none;
	position: 			absolute;
	top:				-50px;
	right:				40px;
	width:				300px;
	padding:			8px 25px 25px 25px;
	margin:				0;
	background:			#fff;
	z-index:			1;
	border:				2px solid #bbb;
	}


/* content */

#content {
	position: 			relative;
	float:				left;
	width: 				650px;
	padding:			0;
	margin:				0;
	background:			#fff;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	}

#content a {
	color: 				#669999;
	}

#content .header {
	clear: 				both;
	width: 				650px;
	padding:			0;
	}

#content_blog .header {
	clear: 				both;
	width: 				425px;
	padding:			0;
	}

#content .listrow {
	clear:				both;
	width: 				650px;
	margin:				0 0 20px 0;
	padding:			0;
	}
	
#content .listrow h2 {
	padding:			2px 0 18px 0;
	margin:				0;
	line-height:		12px;
	}
	
#content .listimage {
	width:				115px;
	margin:				0 30px 0 0;
	}
	
#content .listcontent {
	width: 				505px;
	}

#content .listdivider {
	clear: 				both;
	width: 				650px;
	height:				1px;
	padding:			0;
	margin:				20px 0 20px 0;
	background:			#999;
	}

#content .listdivider_nospace {
	clear: 				both;
	width: 				650px;
	height:				1px;
	padding:			0;
	margin:				0;
	background:			#999;
	}


/* books */

#content .photos_container {
	position:			relative;
	float:				left;
	clear: 				both;
	width: 				650px;
	}


#content .photos_container .photo_thumb {
	width:				115px;
	height:				115px;
	margin:				0 30px 30px 0;
	}

#content td.photo_img {
	width:				550px;
	padding:			30px 50px 0 50px;
	}

#content .photo_content {
	width: 				552px;
	padding-top:		24px;
	text-align:			left;
	}


/* blog */

#content_blog {
	position: 			relative;
	float:				left;
	width: 				425px;
	padding:			0;
	margin:				0 25px 0 0;
	background:			#fff;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	}

#content_blog a {
	color: 				#669999;
	}

#content_blog .blog_container {
	width:				425px;
	padding:			0;
	margin:				0 25px 0 0;
	}

#content_blog .blog_container .row {
	clear:				both;
	width:				425px;
	margin:				0;
	padding:			0 0 20px 0;
	}
	
#content_blog .blog_container .row h3 {
	font-style:			italic;
	color:				#999;
	line-height:		19px;
	padding:			0 0 3px 0;
	margin:				0;
	}

#content_blog .blog_container .row h4 {
	font:				13px Arial, Helvetica, sans-serif;
	line-height:		17px;
	padding:			4px 0 12px 0;
	margin:				0;
	}

#content_blog .blog_container .divider {
	clear: 				both;
	width:				425px;
	height:				1px;
	padding:			0;
	margin:				26px 0 10px 0;
	background:			#999;
	}

#content_blog .blog_container .comment_button {
	height:				19px;
	background:			#96d3dd;
	text-align:			center;
	padding:			3px 12px 3px 12px;
	margin:				0;
	border:				0px;
	}

#content_blog .blog_container .comment_button a {
	font: 				13px Georgia, "Times New Roman", Times, serif;
	color:				#2e2219;
	text-decoration:	none;
	outline:			none;
	line-height:		19px;
	}

#content_blog .blog_container .comment {
	width:				405px;
	padding:			10px;
	margin:				0 0 20px 0;
	border-bottom:		1px solid #ccc;
	}

#content_blog .blog_footer {
	width:				425px;
	padding:			14px 0 0 0;
	margin:				14px 0 0 0;
	border-top:			2px solid #ccc;
	}

#content_blog .blog_footer a.older {
	float: 				left;
	text-decoration:	none;
	}

#content_blog .blog_footer a.newer {
	float: 				right;
	text-decoration:	none;
	}



/* sidebar */
.blog_sidebar {
	width:				150px;
	padding:			20px 25px 25px 25px;
	margin:				0;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	}

.blog_sidebar ul {
	width: 				150px;
	position:			relative;
	list-style: 		none;
	padding:			0 0 16px 0;
	margin: 			0;
	}

.blog_sidebar li.header {
	clear: 				both;
	padding:			0;
	margin: 			0;
	font:				19px Arial, Helvetica, sans-serif;
	line-height:		28px;
	color:				#fff;
	letter-spacing:		0em;
	}

.blog_sidebar li {
	clear: 				both;
	padding:			0;
	margin: 			auto 0;
	letter-spacing:		0em;
	}

.blog_sidebar li a {
	outline:			none;
	text-decoration:	none;
	font-weight:		normal;
	line-height:		19px;
	color: 				#669999;
	}

.blog_sidebar li a:hover {
	color:				#777;
	}

.blog_sidebar li a.nav_on {
	outline:			none;
	text-decoration:	none;
	font-weight:		normal;
	line-height:		19px;
	color:				#fff;
	}

.blog_sidebar li a.nav_on:hover {
	color:				#fff;
	}




/* footer */

#footer {
	clear:				both;
	width:				850px;
	padding:			20px 0 8px 25px;
	margin:				0;
	}

#footer p {
	font-size:		 	11px;
	color:				#aaa;
	line-height:		12px;
	padding:			0;
	margin:				0;
	}








#askform input {
	width:				128px;
	height:				15px;
	background:			#fff;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	padding:			4px;
	margin:				0 0 0 6px;
	border:				1px solid #999;
	}

#askform textarea {
	width:				228px;
	height:				65px;
	background:			#fff;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	padding:			4px;
	margin:				0 0 0 6px;
	border:				1px solid #999;
	}

#askform .button {
	width:				36px;
	height:				19px;
	background:			#96d3dd;
	text-align:			center;
	padding:			5px 3px 1px 3px;
	margin:				0 0 0 6px;
	border:				0px;
	}

#askform .button a {
	font: 				13px Georgia, "Times New Roman", Times, serif;
	color:				#2e2219;
	text-decoration:	none;
	outline:			none;
	}











































.show {
	display:			block;
	}

/* portfolio 

#img_overlay {
	position: 			absolute;
	left:				0px;
	top:				28px;
	width:				1010px;
	height:				643px;
	filter: 			alpha(opacity=70);
	-moz-opacity: 		.7;
	opacity: 			.7;
	z-index:			1;
	}*/

/* index page 
.indexpage_row {
	clear: 				both;
	width: 				1010px;
	padding:			0 0 20px 0;
	}

.indexpage_thumb {
	width: 				150px;
	height:				95px;
	padding:			4px 7px 3px 0;
	}

.indexpage_thumb_first {
	clear: 				both;
	width: 				150px;
	height:				95px;
	padding:			0 7px 10px 0;
	}

.indexpage_thumb_last {
	width: 				150px;
	height:				95px;
	padding:			0 0 10px 0;
	}*/


/* map */

#map_canvas {
	width: 				414px;
	height:				355px;
	}

.map_wrapper {
	padding-right:		3px;
	}

.infowin_content {
	font:		 		12px Arial, Helvetica, sans-serif;
	color:				#333;
	}










/* preview */

.previewbar {
	position:			fixed;
	bottom:				0px;
	width:				100%;
	height:				22px;
	background:			#ff9900 url(../img/common/preview_bg.gif) repeat-x;
	text-align:			center;
	padding:			8px 0px 0px 0px;
	z-index:			2;
	filter: 			alpha(opacity=80);
	-moz-opacity: 		.8;
	opacity: 			.8;
	}

.previewbar_msie {
	position:			absolute;
	left:				0px;
	top:				0px;
	width:				100%;
	height:				22px;
	background:			#ff9900 url(../img/common/preview_bg.gif) repeat-x;
	text-align:			center;
	padding:			8px 0px 0px 0px;
	z-index:			1;
	}

.previewbar_inner {
	position:			absolute;
	left:				50%;
	margin-left:		-150px;
	width: 				300px;
	background:			#ff9900;
	font:				14px Verdana, Arial, Helvetica, sans-serif;
	color:				#fff;
	line-height:		12px;
	text-align:			center;
	z-index:			1;
	}








.inactive_message {
	padding-top:		10px;
	color: 				#000;
	}

.inactive_message_text {
	color: 				#000;
	}
